.menu-navigation {
  margin-top: 50px; 
}

.menu-navigation.navbar {
  margin-bottom: 20px
}

.menu-navigation.navbar .nav {
  margin: 0;
}

.menu-navigation .navbar-inner {
  /* Resetting default bootstrap stylesx*/
  background: transparent;
  padding-right: 0;
  padding-left:  0;
  border: none;
  filter: none;
  -webkit-border-radius: none;
     -moz-border-radius: none;
          border-radius: none; 
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.menu-navigation .brand {
  width: 105px;
  height: 105px;
  position: absolute;
  padding: 0;
  margin-top: -27px;
  background-image:url('images/logo.png');
  left: 20px;
  z-index: 100;
  -webkit-border-radius: 45px;
  -moz-border-radius: 45px;
  border-radius: 45px;
  line-height: 105px;
  text-align: center;
}

.menu-navigation nav {
  position: relative;
  display: block;
  padding-left: 10px;
  line-height: 48px;
}

.menu-navigation.navbar .nav{
  padding-left: 105px;
  width: 503px;
  height: 48px;
  background: #416068;
  margin-right: 20px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  border: 1px #3a5056 solid;
  -webkit-box-shadow: inset 0 1px 2px 0 rgba(0,0,0,0.2),transparent 0 0 0,transparent 0 0 0,transparent 0 0 0,transparent 0 0 0;
  -moz-box-shadow: inset 0 1px 2px 0 rgba(0,0,0,0.2),transparent 0 0 0,transparent 0 0 0,transparent 0 0 0,transparent 0 0 0;
  box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2),transparent 0 0 0,transparent 0 0 0,transparent 0 0 0,transparent 0 0 0;
  overflow: hidden;

}

.menu-navigation .nav .menu-item {
  text-align: center;
}

.menu-navigation .nav .menu-item a {
  padding: 0 20px 0 10px;
  line-height: 48px;
  text-transform: uppercase;
  color: white;
  font-weight: 800;
  text-shadow:
    -1px -1px 0 #3a5056,
    1px -1px 0 #3a5056,
    -1px 1px 0 #3a5056,
    1px 1px 0 #3a5056; 
}

.menu-navigation .nav .menu-item a:hover {
  color: #72a8b5;
}

.menu-navigation .nav .menu-item:first-child a {
  padding-left: 20px;
}

.menu-navigation .btn-custom {
  width: 300px;
}

.menu-navigation .btn-custom-donate-top {
  width: 300px;
}

.container #social-networking {
  position: relative;
  overflow: hidden;
  width: 100%;
  margin: 0;
  margin-top: 20px;
  /* trying to override standard's positioning */
  top: 0px;
  right: 0px;
}

.container #social-networking .social-icons {
  float: right;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: none;
  background: inherit;
  margin: 0;
  padding: 0;
  display: block;
}

.container #social-networking .social-icons li {
  display: inline-block;
  margin-right: 10px;
}

  #about_header {
    height: 100%;
  }
  #platform_header {
    height: 100%;
  }

  #menu-main-mobile {
    display: none;
  }
  #menu-main {
    display: block;
  }

@media only screen and (max-width: 979px) {

  #about_header {
    height: 100%;
  }
  #platform_header {
    height: 100%;
  }

  #donate-button-top {
  display: none;
}

  .menu-navigation.navbar .nav {
    border-top: none;
    padding-top: 0;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  .menu-navigation .brand {
    left: 0px;
  }

  .menu-navigation .nav .menu-item a {
    padding: 0 30px 0 20px;
  }

.container #social-networking .social-icons {
  width: 155px;
}

.container #social-networking .social-icons li {
  margin-right: 0;
  margin-left: 10px;
  float: right;
}
  
  
  #menu-main-mobile {
    display: none;
  }
  #menu-main {
    display: block;
  }

}



@media only screen and (max-width: 767px) {
  
  #hgroup {
    display: none;
  }

  #about_header {
    height: 100%;
  }
  #platform_header {
    height: 100%;
  }

  .menu-navigation nav {
    padding-left: 0px;
  }

  .menu-navigation .brand {
    position: relative;
    margin: 0 auto 20px;
    display: block;
    top: inherit;
    left: inherit;
    float: none;
  }

  .menu-navigation .nav .menu-item a {
    padding: 0 14px;
  }

  .menu-header-container {
    text-align: center;
  }

  .menu-header-container-mobile {
    text-align: center;
    display: block;
  }

  .menu-navigation.navbar .nav {
    overflow:visible;
    float: none;  
    padding: 0;
    height: auto;
  }

  .menu-navigation .nav .menu-item:first-child a {
    padding-left: 14px;
  }

  .menu-navigation.navbar .nav > .menu-item {
    display:block;
    float: none;
    text-align: center;
  }

  .menu-navigation .btn-custom {
    display: none;
  }
  
  .container #social-networking {
    top: -10px;
  }
  
  #menu-main {
    display: none;
  }
  #menu-main-mobile {
    display: block;
  }
}
